/* Current color choice for color popups */
"<Color Popup> Current Color" = "Colore attuale";

/* Multiple color choice for color popups */
"<Color Popup> Multiple Colors" = "Multipli";

/* Multiple color selection for color popups */
"<Color Popup> Multiple..." = "Multipli…";

/* Color popup title for no selected color */
"<Color Popup> None" = "Nessuno";

/* Custom color choice for color popups */
"<Color Popup> Other..." = "Altro…";

/* Font panel item for font popups */
"<Font Popup> Font panel..." = "Pannello font…";

/* Multiple font selection for font popups */
"<Font Popup> Multiple selection" = "Selezione multipla";

/* font collection display name */
"All Fonts" = "Tutti i font";

/* Color well popup color name */
"Black" = "Nero";

/* Color well popup color name */
"Blue" = "Blu";

/* undo action name - the encryption password has been changed */
"Change Password" = "Modifica password";

/* dialog title - changing the password on an encrypted document */
"Change the password for this document:" = "Modifica la password per questo documento:";

/* Color well popup color name */
"Cyan" = "Ciano";

/* Reset to default color choice for color popups */
"Default" = "Default";

/* font collections section header label */
"Document Fonts" = "Font documento";

/* change password menu item */
"Encrypt Document..." = "Crittografa documento…";

/* change password menu item */
"Encryption Settings..." = "Impostazioni di crittografia…";

/* font collections section header label */
"Favorites" = "Preferiti";

/* font collections section header label */
"Font Collections" = "Raccolte di font";

/* Color well popup color name */
"Graphite" = "Grafite";

/* Color well popup color name */
"Green" = "Verde";

/* Color well popup color name */
"Magenta" = "Magenta";

/* Color well popup color name */
"Orange" = "Arancione";

/* field label for field containing document password */
"Password:" = "Password:";

/* Color well popup color name */
"Purple" = "Viola";

/* font collection display name */
"Recently Used" = "Utilizzati di recente";

/* Color well popup color name */
"Red" = "Rosso";

/* undo action name - the encryption password has been removed from document */
"Remove Password" = "Rimuovi password";

/* dialog title - applying a password to a previously unencrypted document */
"Set a password for this document:" = "Imposta una password per questo documento:";

/* undo action name - an encryption password has been added */
"Set Password" = "Imposta password";

/* Color well popup color name */
"Silver" = "Argento";

/* dialog title - inspecting the password status of an encrypted document */
"This document is encrypted." = "Questo documento è crittografato.";

/* dialog title - inspecting the password status of an unencrypted document */
"This document is not encrypted." = "Questo documento non è crittografato.";

/* Color well popup color name */
"White" = "Bianco";

/* Color well popup color name */
"Yellow" = "Giallo";